## kn source ping

Manage ping sources

```
kn source ping COMMAND
```

### Options

```
  -h, --help   help for ping
```

### Options inherited from parent commands

```
      --cluster string      name of the kubeconfig cluster to use
      --config string       kn configuration file (default: ~/.config/kn/config.yaml)
      --context string      name of the kubeconfig context to use
      --kubeconfig string   kubectl configuration file (default: ~/.kube/config)
      --log-http            log http traffic
```

### SEE ALSO

* [kn source](kn_source.md)	 - Manage event sources
* [kn source ping create](kn_source_ping_create.md)	 - Create a ping source
* [kn source ping delete](kn_source_ping_delete.md)	 - Delete a ping source
* [kn source ping describe](kn_source_ping_describe.md)	 - Show details of a ping source
* [kn source ping list](kn_source_ping_list.md)	 - List ping sources
* [kn source ping update](kn_source_ping_update.md)	 - Update a ping source

